import { FC } from "react";
import Link from "next/link";
import Image from "next/image";
import Logo from "@/assets/images/logo.png";
import styles from "./index.module.less";

const BitzLogo: FC = () => {
  return (
    <div className={styles.bitzLogoBlock}>
      <Link href={"/"}>
        {" "}
        <Image className={styles.logo} src={Logo} alt="logo" />
      </Link>
    </div>
  );
};

export default BitzLogo;
