import { FC } from "react"
import styles from './index.module.less'

interface BitzTitleProps{
    /**
     * 标题名称
     */
    title?:string
}

const BitzTitle:FC<BitzTitleProps>=({title})=>{
    return (<div className={styles.bitzTitleBlock}>
        <h2>{title}</h2>
    </div>)
    
}

export default BitzTitle